=== debian/changelog ===
python-pynetstring (0.2-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Add rules-requires-root to control file.

 -- Benjamin Hof <vexel@vexel.net>  Mon, 18 Nov 2019 19:22:33 +0100

python-pynetstring (0.2-1) unstable; urgency=medium

  * Initial packaging. (Closes: #923676)

 -- Benjamin Hof <vexel@vexel.net>  Mon, 26 Aug 2019 13:42:17 +0200
