=== debian/control ===
Source: python-pynetstring
Maintainer: Benjamin Hof <vexel@vexel.net>
Section: python
Priority: optional
Build-Depends: debhelper-compat (=12),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://github.com/rj79/pynetstring
Vcs-Browser: https://salsa.debian.org/debian/pynetstring
Vcs-Git: https://salsa.debian.org/debian/pynetstring.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pynetstring
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Description: netstring library for Python 3
 A Python 3 module for encoding and decoding netstrings, a serialisation
 method designed for network transfer and safe parsing.  The netstring format
 is defined at https://cr.yp.to/proto/netstrings.txt.
