=== debian/watch ===
version=4
opts="mode=git,\
  dversionmangle=s/^0\.2$/0.2+git20190818.18e4f6d/,\
  pretty=0.2+git%cd.%h,\
  pgpmode=none" \
https://github.com/rj79/pynetstring/ \
HEAD
