=== debian/changelog ===
python-pynetstring (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright year.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Upstream now uses git tags, use them in the watch file.

 -- Benjamin Hof <vexel@vexel.net>  Sun, 26 Jan 2020 17:00:58 +0100
