=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/rj79/pynetstring
 Vcs-Browser: https://salsa.debian.org/debian/pynetstring
 Vcs-Git: https://salsa.debian.org/debian/pynetstring.git
