=== debian/watch ===
version=4
opts="\
  pgpmode=none, \
  filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-pynetstring-$1.tar.gz/" \
  https://github.com/rj79/pynetstring/releases .*/([\d.]+)\.tar.gz
